body{
	font-family:'Lato', sans-serif;
}

.logo{
	max-height: 80px;
	top:0px;
	transition:max-height .3s ease-in-out;
}

.counter i{
	font-size:24px;
}
.result-box{
	padding-top:60px;
	padding-bottom:60px;
}
.result-box a{
	color:#fff;
}
.result-box--first{
	background-color:#28bef0;
}
.result-box--second{
	background-color:#14b8ee;
}
.result-box--third{
	background-color:#0fa5d7;
}
.result-box--red{
	background-color:#bb1b2b;
}
img.google-play{
	max-width:160px;
}
.frequenze-section{
	padding-top:200px;
	padding-bottom:200px;
}
.frequenze-section h2{
	font-size:52px;
}
.feature-5{
	padding-right:0;
}
.section-wrap.with-overlay{
	position: relative;
	z-index: 1;
}
.overlay{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height: 100%;
	background-color:rgba(0,0,0,0.5);
	z-index:-1;
}

form{
	margin-bottom:30px;
}
.alert-info{
	color: #31708f;
    background-color: #d9edf7;
    border:1px solid #bce8f1;
}
.copyright a{
	color:#121212;
}

.privacy-wrapper{
	margin-bottom:30px;
}
input[type="checkbox"]{
	display: inline;
	margin-bottom:0px;
	height:auto;
	width:auto;
}
.section-wrap.white-text form label{
	color:#fff;
}
.nav.sticky .logo{
	max-height:50px;
	transition:max-height .3s ease-in-out;
}

#popUp .modal-body{
	padding:0;
}
#popUp .close{
	position: absolute;
	right: 30px;
    color: #000;
    top: 30px;
    text-shadow: 0 0px 10px rgba(0,0,0,0.2);
}
